From 041c9040ba4f678e87622ea59515e16f35eeb1e5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 26 2020 05:16:15 +0000
Subject: [PATCH 690/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 78fb2a9..585dafd 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -14,13 +14,13 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.58/src/**"]),
+    srcs = glob(["vendor/cc-1.0.59/src/**"]),
     visibility = ["PUBLIC"],
 )
 
 rust_library(
     name = "clap",
-    srcs = glob(["vendor/clap-2.33.1/src/**"]),
+    srcs = glob(["vendor/clap-2.33.3/src/**"]),
     edition = "2015",
     visibility = ["PUBLIC"],
     deps = [
@@ -77,7 +77,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.36/src/**"]),
+    srcs = glob(["vendor/syn-1.0.39/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 3e0e30b..65edf92 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -19,13 +19,13 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.58/src/**"]),
+    srcs = glob(["vendor/cc-1.0.59/src/**"]),
     visibility = ["//visibility:public"],
 )
 
 rust_library(
     name = "clap",
-    srcs = glob(["vendor/clap-2.33.1/src/**"]),
+    srcs = glob(["vendor/clap-2.33.3/src/**"]),
     edition = "2015",
     visibility = ["//visibility:public"],
     deps = [
@@ -82,7 +82,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.36/src/**"]),
+    srcs = glob(["vendor/syn-1.0.39/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
